Bug 1717537

Summary: erlang-pkix-1.0.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: erlang-pkixAssignee: Randy Barlow <rbarlow>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rbarlow
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: erlang-pkix-1.0.2-1.fc31 erlang-pkix-1.0.2-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-06-14 00:54:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.0.2 (#1717537) none

Description Upstream Release Monitoring 2019-06-05 18:14:14 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0.1-1.fc31
URL: https://github.com/processone/pkix

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20539/

Comment 1 Upstream Release Monitoring 2019-06-05 18:14:21 UTC
Created attachment 1577647 [details]
[patch] Update to 1.0.2 (#1717537)

Comment 2 Fedora Update System 2019-06-05 22:03:07 UTC
FEDORA-2019-17f4ed47bd has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17f4ed47bd

Comment 3 Fedora Update System 2019-06-06 01:00:55 UTC
ejabberd-19.05-1.fc30, erlang-cache_tab-1.0.19-1.fc30, erlang-eimp-1.0.11-1.fc30, erlang-epam-1.0.6-1.fc30, erlang-esip-1.0.29-1.fc30, erlang-ezlib-1.0.6-1.fc30, erlang-fast_tls-1.1.1-1.fc30, erlang-fast_xml-1.1.36-1.fc30, erlang-fast_yaml-1.0.19-1.fc30, erlang-mqtree-1.0.3-1.fc30, erlang-p1_oauth2-0.6.5-1.fc30, erlang-p1_pgsql-1.1.8-1.fc30, erlang-p1_utils-1.0.15-1.fc30, erlang-pkix-1.0.2-1.fc30, erlang-stringprep-1.0.16-1.fc30, erlang-stun-1.0.28-1.fc30, erlang-xmpp-1.3.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-17f4ed47bd

Comment 4 Fedora Update System 2019-06-14 00:54:21 UTC
ejabberd-19.05-1.fc30, erlang-cache_tab-1.0.19-1.fc30, erlang-eimp-1.0.11-1.fc30, erlang-epam-1.0.6-1.fc30, erlang-esip-1.0.29-1.fc30, erlang-ezlib-1.0.6-1.fc30, erlang-fast_tls-1.1.1-1.fc30, erlang-fast_xml-1.1.36-1.fc30, erlang-fast_yaml-1.0.19-1.fc30, erlang-mqtree-1.0.3-1.fc30, erlang-p1_oauth2-0.6.5-1.fc30, erlang-p1_pgsql-1.1.8-1.fc30, erlang-p1_utils-1.0.15-1.fc30, erlang-pkix-1.0.2-1.fc30, erlang-stringprep-1.0.16-1.fc30, erlang-stun-1.0.28-1.fc30, erlang-xmpp-1.3.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.